#navbar,
.nav-item {
  transition: 0.3s ease-in-out;
}

.ui-menu-item .ui-menu-item-wrapper.ui-state-active {
  background: #6693bc !important;
  font-weight: 700 !important;
  color: #fff !important;
  padding: 10px;
}
.read-more-div,
.ui-helper-hidden {
  display: none;
}
#call-icon-link,
.social-links,
.store-icons {
  display: inline-block;
}
.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
html {
  scroll-behavior: smooth;
}
body {
  background-color: #fff !important;
}
#navbar {
  background-color: #943c25;
  font-size: 18px;
  font-weight: 700;
  height: auto;
}
@media screen and (min-width: 992px) {
  .marginLeft,
  .marginsLi {
    margin-left: 10px;
  }
  .marginRight,
  .marginsLi {
    margin-right: 10px;
  }
  .blankSpaceLi {
    margin-left: 0;
    margin-right: 100px;
    text-align: center !important;
  }
  .bgOpacity {
    padding-top: 160px !important;
  }
}
.inner-pages-list,
.inner-pages-para {
  text-align: justify;
  font-size: 16px;
  color: #943c25;
}
.navbar-nav {
  z-index: 2000;
}
.nav-item {
  color: #e2def6 !important;
}
.nav-item:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: #fefbf0 !important;
}
.dropdown-menu {
  border: none !important;
  border-radius: 20px !important;
  background-color: #e2def6 !important;
  background-clip: unset !important;
  overflow: hidden;
}
.dropdown-item {
  font-size: 15px !important;
  font-weight: 500 !important;
  color: #943c25 !important;
  background-color: transparent !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  transition: 0.3s ease-in-out !important;
}
.dropdown-item:hover {
  color: #e2def6 !important;
  background-color: #943c25 !important;
}
.dropdown-item.active {
  background-color: #fefbf0 !important;
  color: #943c25 !important;
}
.header-section {
  background: url("images/header-section-bg.webp") center/cover no-repeat;
}
.header-section-opacity {
  background-color: rgba(0, 0, 0, 0.6);
  padding: 100px ;
}
.header-heading {
  font-size: 63px;
  font-weight: 700;
  color: #e2def6;
  position: relative;
  margin-bottom: 0;
  transition: 0.4s ease-in-out;
}
@media only screen and (max-width: 1199px) {
  .header-heading {
    font-size: 40px;
  }
}
@media only screen and (max-width: 375px) {
  .header-heading {
    font-size: 35px;
  }
}
@media only screen and (max-width: 280px) {
  .header-heading {
    font-size: 32px;
  }
}
@media only screen and (max-width: 320px) {
  .store-icons > img {
    width: 110px;
  }
}
.booking-form {
  background-color: rgba(148, 60, 37, 0.5);
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 40px;
}
.booking-heading {
  color: #fefbf0;
  font-weight: 700;
  font-size: 30px;
}
.custom-btn-1,
.custom-inputs {
  font-size: 16px !important;
  font-weight: 500 !important;
  transition: 0.3s ease-in-out !important;
  box-shadow: none !important;
}
.custom-inputs {
  color: #e2def6 !important;
  border-radius: 10px !important;
  border: 2px solid #e2def6 !important;
  padding: 18px 25px !important;
  background-color: transparent !important;
}
.custom-inputs:focus {
  color: #943c25 !important;
  background-color: #e2def6 !important;
}
.custom-btn-1 {
  background: #e2def6 !important;
  border-color: #e2def6 !important;
  color: #943c25 !important;
  border-width: 2px !important;
  border-radius: 10px !important;
}
.custom-btn-1:hover {
  background: 0 0 !important;
  color: #e2def6 !important;
}
.airport-section,
.fleet-section,
.inner-pages-content-section,
.service-section {
  background-color: #fff;
  padding: 80px 0;
}
.main-brown-headings {
  font-size: 33px;
  font-weight: 700;
  color: #943c25;
  margin-bottom: 0;
}
.main-service-div {
  background-color: transparent;
  padding: 20px 15px;
  border: 2px solid #e2def6;
  border-radius: 20px;
  overflow: hidden;
  transition: 0.3s ease-in-out;
  padding-bottom: 10px !important;
}
.service-headings {
  font-size: 23px;
  font-weight: 700;
  color: #000;
  margin-bottom: 20px;
  transition: 0.3s ease-in-out;
}
.service-imgs {
  animation-duration: 1.2s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
@keyframes service_imgs_anim {
  0% {
    transform: rotateY(0);
  }
  25% {
    transform: rotateY(90deg);
  }
  50% {
    transform: rotateY(180deg) scale(1.2);
  }
  75% {
    transform: rotateY(270deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
.about-section,
.station-section {
  background-color: #e2def6;
  padding: 80px 0;
}
.main-black-headings {
  font-size: 33px;
  font-weight: 700;
  color: #000;
  margin-bottom: 0;
}
.about-para {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  text-align: justify;
}
.sub-headings {
  font-size: 27px;
  font-weight: 700;
  color: #943c25;
}

.airport-hidden-imgs,
.airport-imgs {
  transition: 0.4s ease-in-out;
}

.airport-imgs-div {
  position: relative;
  padding: 20px;
  border: 2px solid #e2def6;
  border-radius: 15px;
  overflow: hidden;
}
.airport-hidden-imgs {
  position: absolute;
  left: 0;
  top: -100%;
  width: 100%;
  height: 100% !important;
}
.station-imgs-div {
  position: relative;
  padding: 20px;
  border: 2px solid #fff;
  border-radius: 15px;
  overflow: hidden;
}
.fleet-heading-div,
.station-hidden-imgs {
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.4s ease-in-out;
}
.station-imgs {
  opacity: 0;
  transform: scale(0);
  transition: 0.4s ease-in-out;
}
.station-hidden-imgs {
  width: 100%;
  height: 100% !important;
  padding: 10px;
}
.airport-station-links {
  display: inline-block;
  text-decoration: none !important;
}
.main-fleet-div {
  background-color: transparent;
  border: 2px solid #e2def6;
  border-radius: 15px;
  overflow: hidden;
}
.fleet-imgs-div {
  padding: 20px;
  position: relative;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.fleet-heading-div {
  right: 0;
  width: 0;
  height: 100%;
  background-color: rgba(148, 60, 37, 0.7);
  overflow: hidden;
}
.fleet-headings,
.inner-404-div,
.main-404-div {
  position: absolute;
  width: 100%;
}
#call-icon-link,
.footer-link,
.social-links {
  transition: 0.3s ease-in-out;
  text-decoration: none !important;
}
.fleet-headings {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 35px;
  font-weight: 700;
  color: #fff;
  margin: 0 !important;
}
.fleet-info-div {
  background-color: #e2def6;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  padding: 20px;
}
.list-group-item {
  background-color: transparent !important;
}
.fleet-spans {
  font-weight: 700;
  color: #000;
  vertical-align: middle;
}
.contact-links:hover,
.footer-link:hover,
.footer-text {
  color: #943c25;
}
.footer-section {
  background-color: #e2def6;
  padding: 30px 0;
}
#call-icon-link:hover,
.social-links {
  background-color: #943c25;
}
.footer-text {
  font-size: 14px;
  font-weight: 500;
  vertical-align: middle;
}
.footer-link {
  color: #000;
}
.social-links {
  border-radius: 7px;
}
.social-links:hover {
  background-color: #000;
}
#call-icon-link {
  padding: 8px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: rgba(148, 60, 37, 0.7);
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  z-index: 3000;
  border-radius: 10px;
}
#call-icon-link:after,
#call-icon-link:before {
  width: 40px;
  height: 40px;
  background-color: transparent;
  top: 50%;
  left: 50%;
  border-radius: 10px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "";
  position: absolute;
  box-shadow: 0 0 0 0 rgba(148, 60, 37, 0.6);
  -webkit-animation: 3s infinite ripple;
  animation: 3s infinite ripple;
}
#call-icon-link:after {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
@keyframes ripple {
  70% {
    box-shadow: 0 0 0 60px rgba(148, 60, 37, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(148, 60, 37, 0);
  }
}
.inner-pages-header-section {
  background: url("images/inner-pages-bg.webp") center/cover no-repeat;
}
.breadcrumb-spans {
  font-size: 17px;
  font-weight: 600;
  color: #fff;
}
.home-link {
  text-decoration: none !important;
  color: #e2def6 !important;
  transition: 0.4s ease-in-out;
}
.contact-links,
.link-404 {
  text-decoration: none !important;
  transition: 0.3s ease-in-out;
}
.home-link:hover {
  color: #fff !important;
}
.header-small-heading {
  font-size: 26px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 0;
}
.inner-pages-para {
  font-weight: 500;
}
.inner-pages-list {
  font-weight: 500;
  padding-left: 18px;
}
.contact-links,
.contact-spans {
  font-size: 14px;
  font-weight: 500;
}
.inner-page-content-img-div {
  border-radius: 20px;
  overflow: hidden;
}
.contact-form {
  background-color: #943c25;
  border-radius: 20px;
}
.body-404,
.main-404-div {
  background-color: #e2def6;
}
.contact-spans {
  color: #943c25;
}
.contact-links {
  color: #000;
}
.main-404-div {
  height: 100%;
}
.inner-404-div {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.heading-404 {
  font-size: 100px;
  font-weight: 700;
  color: #943c25;
}
.sub-heading-404 {
  font-weight: 700;
  color: #000;
}
.para-404 {
  font-size: 21px;
  font-weight: 500;
  color: #000;
}
.link-404 {
  text-decoration-color: #f4decb;
  color: #943c25;
}
.link-404:hover {
  color: #000 !important;
}
.app-img-last {
  width: 100% !important;
  height: auto !important;
  margin-bottom: 20px;
}
.apps-img {
  width: 25%;
}
.app-para {
  font-weight: bolder;
  font-size: 40px;
}
.contact-page-img {
  filter: brightness(0.1);
}
@media screen and (max-width: 600px) {
  .main-heading {
    font-size: 16px !important;
    color: #fff;
    margin-bottom: 10px !important;
  }
  .app-img-last,
  .apps-img,
  .call-icon-link,
  .navbar-brand {
    background-color: transparent !important;
  }
  .header-section {
    background-image: none !important;
    background-color: #000 !important;
  }
  .header-section-opacity {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 10px;
}
}
.main-heading {
  font-size: 35px;
  color: #fff;
  margin-bottom: 30px;
}


.head-main-div{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-align: center;
}

body .ui-autocomplete .ui-menu-item .ui-menu-item-wrapper:hover{
    color: #fff !important;
}

.modal-header button {
	background-color: #943C25 !important;
}

.btn:not(:disabled):not(.disabled){
    cursor: pointer;
    color: #fff !important;
}

.field-hd {
    margin-bottom: 5px;
    text-align: start;
}